2018-10-22 03:02 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004888Kali Linux[All Projects] Kali Package Bugpublic2018-08-18 19:29
ReporterMAAK47 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionnot fixable 
Product Version2018.2 
Target VersionFixed in Version 
Summary0004888: Constant Buzzing Sound after the dist-upgrade
DescriptionAfter dist-upgrading Kali linux 2018.2, there is a constant buzzing noise from the speakers.
Searching the issue on the internet, i find a solution that is,
Changing the file /etc/sys/snd_hda_intel/parameters/power_save from "1" to "0" &
changing the file /etc/sys/snd_hda_intel/parameters/power_save_controller from "Y"to "N".
The bug is fixed for the Moment of time, but after the reboot, the problem occurs again and have to change the values again.
It can be seen that the changes are not saved permanently.
I was to try sysctl.conf to run the values at kernel booting, but for the values in that file seems to accept only the variables from proc file.
 
Attached Files

-Relationships
+Relationships

-Notes

~0009434

MAAK47 (reporter)

The path for the file is as follow:-
/sys/module/snd_hda_intel/power_save
/sys/module/snd_hda_intel/power_save_controller

~0009435

MAAK47 (reporter)

The path for the file is as follow:-
/sys/module/snd_hda_intel/parameters/power_save
/sys/module/snd_hda_intel/parameters/power_save_controller
** Sorry for the mistake Twice **

~0009467

elwood (administrator)

We're sorry but we don't have the manpower to deal with hardware support problems.
Those problems need to be fixed in the upstream Linux kernel. We regularly import new kernel releases.

Don't buy hardware from suppliers who don't care about their Linux support.
+Notes

-Issue History
Date Modified Username Field Change
2018-08-09 05:39 MAAK47 New Issue
2018-08-09 05:39 MAAK47 Resolution open => not fixable
2018-08-09 06:24 MAAK47 Note Added: 0009434
2018-08-09 06:28 MAAK47 Note Added: 0009435
2018-08-18 19:29 elwood Status new => closed
2018-08-18 19:29 elwood Note Added: 0009467
+Issue History